<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="RotationToFaceNorth" value="1" />
	<property name="YOffset" value="-3" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
	<property name="AllowedTownships" value="city,rural,town,wilderness" />
	<property name="SleeperVolumeStart" value="0, 3, 0#3, 9, 7" />
	<property name="SleeperVolumeSize" value="32, 4, 28#26, 3, 18" />
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,9,10,S_-_Group_Zom_Soldier,2,3" />
	<property name="SleeperVolumeGameStageAdjust" value="," />
	<property name="SleeperIsLootVolume" value="False,False" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperIsBossVolume" value="False,False" />
	<property name="DifficultyTier" value="1" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
